/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.titulo-bicolor-amarillo h2 strong{
	color:#EDAA00!important;
	font-weight:initial;
}

.titulo-bicolor-azul h2 strong{
	color:#345BA0!important;
	font-weight:initial;
}
.titulo-bicolor-blanco h2 strong{
	color:#ffffff!important;
	font-weight:initial;
}
.form-cotiza input::placeholder,
.form-descarga input::placeholder{color:#000;}
.form-cotiza select,
.form-cotiza input,
.form-descarga input {
    width: 100%;
    height: 50px;
    margin: 5px 0px;
    border-radius: 0px;
    border: none;
    color: #000;
}
.form-descarga input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-envio {
    background: #000;
    color: #EDAA00;
    border-radius: 4px;
}
.form-cotiza {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 10px;
grid-row-gap: 10px;
}

.form-cotiza .div1 { grid-area: 1 / 1 / 2 / 2; }
.form-cotiza .div2 { grid-area: 1 / 2 / 2 / 3; }
.form-cotiza .div3 { grid-area: 2 / 1 / 3 / 2; }
.form-cotiza .div4 { grid-area: 2 / 2 / 3 / 3; }
.form-cotiza .div5 { grid-area: 3 / 1 / 4 / 3; }
.form-cotiza .div6 { grid-area: 4 / 1 / 5 / 3; }

.form-cotiza input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-envio {
    background: #000;
    color: #EDAA00;
    border-radius: 4px;
    margin: 0 auto;
    max-width: 150px;
    display: block;
}
.wpcf7-spinner{position:absolute}